Upgrade Issue w/ a DevPack

Unanswered Question
Oct 15th, 2008

Upgrading a CM cluster to 6.1(2). I completed the publisher and added the latest DevPack. When adding the subscriber it indicated the version of the pub didn't match ... apparently the DevPack causes this. So I'm wondering what my options are:

Can I simply install the subscriber, but choose the option to "add a service pack as part of the upgrade" then be able to sync up with the pub?

Or can I/do I have to uninstall the DevPack?

Or even worse ... is this not supported, will I have to reinstall the pub, and not install the DevPack before adding the sub?

Thanks in advance.

Brian

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 3 (1 ratings)
Loading.
Jaime Valencia Wed, 10/15/2008 - 06:50

in all installations you're supposed to install the CUCM in all servers, then SRs (in 6.x possibly during the initial install) and at last any devpacks, language packs, locales, dial plans, etc.

not sure if the devpack caused was installed in the inactive partition so you can rollback to the original install and then try installing the sub. if not, bad news are you'll have to reinstall the server and wait until all servers are installed to apply the items i mentioned.

also the option is to install SRs or ES during fresh installs, not DevPacks

HTH

java

if this helps, please rate

Brian Carscadden Wed, 10/15/2008 - 06:55

I knew the restriction with SRs, but not DevPacks. You don't appear to have a choice applying a DevPack to the inactive partition ... it applied it to the active.

Brian Carscadden Wed, 10/15/2008 - 07:20

Per TAC, the DevPack should be treated as a SP and can be applied as part of the installation. I'm keeping my fingers crossed.

Actions

This Discussion